diff -crNEB lang_de_3.0.6/de_x_sie/acp/board.php lang_de_3.0.10/de_x_sie/acp/board.php
*** lang_de_3.0.6/de_x_sie/acp/board.php	2009-11-21 22:59:58.037720000 +0100
--- lang_de_3.0.10/de_x_sie/acp/board.php	2011-11-22 20:15:46.306512000 +0100
***************
*** 456,463 ****
  	'FORWARDED_FOR_VALID_EXPLAIN'	=> 'Sitzungen werden nur fortgesetzt, wenn die übermittelte <var>X_FORWARDED_FOR</var>-Kopfzeile mit der der letzten Anfrage identisch ist. Die in <var>X_FORWARDED_FOR</var> angegebene Adresse wird ebenfalls auf Sperrung geprüft.',
  	'IP_VALID'						=> 'Überprüfung der Sitzungs-IP',
  	'IP_VALID_EXPLAIN'				=> 'Legt fest, welche Teile der IP eines Benutzers zur Validierung einer Sitzung herangezogen werden. <samp>Alle</samp> bedeutet, dass die komplette IP Adresse verglichen wird; <samp>A.B.C</samp> vergleicht die ersten drei Oktetts; <samp>A.B</samp> vergleicht die ersten zwei Oktetts; <samp>Keine</samp> deaktiviert die Prüfung. Bei IPv6-Adressen prüft <samp>A.B.C</samp> die ersten 4 Blöcke und <samp>A.B</samp> die ersten 3.',
! 	'MAX_LOGIN_ATTEMPTS'			=> 'Maximale Anzahl an Anmeldeversuchen',
! 	'MAX_LOGIN_ATTEMPTS_EXPLAIN'	=> 'Nach dieser Anzahl fehlgeschlagener Anmeldungen muss der Benutzer seine Anmeldung zusätzlich durch einen visuellen Bestätigungscode bestätigen.',
  	'NO_IP_VALIDATION'				=> 'Keine',
  	'NO_REF_VALIDATION'				=> 'Keine',
  	'PASSWORD_TYPE'					=> 'Passwort-Komplexität',
--- 465,478 ----
  	'FORWARDED_FOR_VALID_EXPLAIN'	=> 'Sitzungen werden nur fortgesetzt, wenn die übermittelte <var>X_FORWARDED_FOR</var>-Kopfzeile mit der der letzten Anfrage identisch ist. Die in <var>X_FORWARDED_FOR</var> angegebene Adresse wird ebenfalls auf Sperrung geprüft.',
  	'IP_VALID'						=> 'Überprüfung der Sitzungs-IP',
  	'IP_VALID_EXPLAIN'				=> 'Legt fest, welche Teile der IP eines Benutzers zur Validierung einer Sitzung herangezogen werden. <samp>Alle</samp> bedeutet, dass die komplette IP Adresse verglichen wird; <samp>A.B.C</samp> vergleicht die ersten drei Oktetts; <samp>A.B</samp> vergleicht die ersten zwei Oktetts; <samp>Keine</samp> deaktiviert die Prüfung. Bei IPv6-Adressen prüft <samp>A.B.C</samp> die ersten 4 Blöcke und <samp>A.B</samp> die ersten 3.',
! 	'IP_LOGIN_LIMIT_MAX'			=> 'Maximale Anzahl an Anmeldeversuchen pro IP-Adresse',
! 	'IP_LOGIN_LIMIT_MAX_EXPLAIN'	=> 'Anzahl erfolgloser Anmeldeversuche von einer IP-Adresse, nach der zusätzlich eine Anti-Spam-Bot-Aufgabe gelöst werden muss. Mit 0 wird die Prüfung erfolgloser Anmeldungen für IP-Adressen deaktiviert.',
! 	'IP_LOGIN_LIMIT_TIME'			=> 'Ablaufzeit für erfolglose Anmeldeversuche von einer IP-Adresse',
! 	'IP_LOGIN_LIMIT_TIME_EXPLAIN'	=> 'Erfolglose Anmeldeversuche verfallen nach dieser Zeit.',
! 	'IP_LOGIN_LIMIT_USE_FORWARDED'	=> 'Anmeldeversuche anhand <var>X_FORWARDED_FOR</var>-Header prüfen',
! 	'IP_LOGIN_LIMIT_USE_FORWARDED_EXPLAIN'	=> 'Anstatt einer Prüfung der IP-Adressen erfolgt eine Prüfung der <var>X_FORWARDED_FOR</var>-Werte im Header.<br /><em><strong>Warnung:</strong> Diese Funktion darf nur aktiviert werden, wenn sich Ihr Board hinter einem Proxy-Server befindet, der den <var>X_FORWARDED_FOR</var>-Header vertrauenswürdig festlegt.</em>',
! 	'MAX_LOGIN_ATTEMPTS'			=> 'Maximale Anzahl an Anmeldeversuchen pro Benutzername',
! 	'MAX_LOGIN_ATTEMPTS_EXPLAIN'	=> 'Anzahl erfolgloser Anmeldeversuche für ein Benutzerkonto, nach der zusätzlich eine Anti-Spam-Bot-Aufgabe gelöst werden muss. Mit 0 wird die Prüfung erfolgloser Anmeldungen für Benutzerkonten deaktiviert.',
  	'NO_IP_VALIDATION'				=> 'Keine',
  	'NO_REF_VALIDATION'				=> 'Keine',
  	'PASSWORD_TYPE'					=> 'Passwort-Komplexität',
***************
*** 500,506 ****
  	'SMTP_DIGEST_MD5'				=> 'DIGEST-MD5',
  	'SMTP_LOGIN'					=> 'LOGIN',
  	'SMTP_PASSWORD'					=> 'SMTP-Passwort',
! 	'SMTP_PASSWORD_EXPLAIN'			=> 'Geben Sie nur ein Passwort ein, wenn Ihr SMTP-Server dies erfordert.',
  	'SMTP_PLAIN'					=> 'PLAIN',
  	'SMTP_POP_BEFORE_SMTP'			=> 'POP-BEFORE-SMTP',
  	'SMTP_PORT'						=> 'SMTP-Server-Port',
--- 515,521 ----
  	'SMTP_DIGEST_MD5'				=> 'DIGEST-MD5',
  	'SMTP_LOGIN'					=> 'LOGIN',
  	'SMTP_PASSWORD'					=> 'SMTP-Passwort',
! 	'SMTP_PASSWORD_EXPLAIN'			=> 'Geben Sie nur ein Passwort ein, wenn Ihr SMTP-Server dies erfordert. <em><strong>WARNUNG:</strong> Dieses Passwort wird im Klartext in der Datenbank gespeichert und ist daher für jeden einsehbar, der Zugriff auf die Datenbank oder diese Konfigurationsseite hat.</em>',
  	'SMTP_PLAIN'					=> 'PLAIN',
  	'SMTP_POP_BEFORE_SMTP'			=> 'POP-BEFORE-SMTP',
  	'SMTP_PORT'						=> 'SMTP-Server-Port',
***************
*** 523,528 ****
--- 538,544 ----
  	'JAB_PACKAGE_SIZE'			=> 'Jabber-Paketgröße',
  	'JAB_PACKAGE_SIZE_EXPLAIN'	=> 'Dies ist die Anzahl der Nachrichten, die in einem Paket gesendet werden. Um die Nachrichten sofort zu senden, stellen Sie als Wert 0 ein.',
  	'JAB_PASSWORD'				=> 'Jabber-Passwort',
+ 	'JAB_PASSWORD_EXPLAIN'		=> '<em><strong>WARNUNG:</strong> Dieses Passwort wird im Klartext in der Datenbank gespeichert und ist daher für jeden einsehbar, der Zugriff auf die Datenbank oder diese Konfigurationsseite hat.</em>',
  	'JAB_PORT'					=> 'Jabber-Port',
  	'JAB_PORT_EXPLAIN'			=> 'Lassen Sie dieses Feld frei, es sei denn, Sie wissen, dass es nicht Port 5222 ist.',
  	'JAB_SERVER'				=> 'Jabber-Server',
diff -crNEB lang_de_3.0.6/de_x_sie/acp/bots.php lang_de_3.0.10/de_x_sie/acp/bots.php
*** lang_de_3.0.6/de_x_sie/acp/bots.php	2009-06-10 22:32:38.274551000 +0200
--- lang_de_3.0.10/de_x_sie/acp/bots.php	2010-02-24 14:15:18.532828000 +0100
***************
*** 4,17 ****
  * acp_bots [Deutsch — Sie]
  *
  * @package language
! * @version $Id: bots.php 390 2009-06-10 20:32:38Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * acp_bots [Deutsch — Sie]
  *
  * @package language
! * @version $Id: bots.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.6/de_x_sie/acp/common.php lang_de_3.0.10/de_x_sie/acp/common.php
*** lang_de_3.0.6/de_x_sie/acp/common.php	2009-09-19 21:58:20.457978000 +0200
--- lang_de_3.0.10/de_x_sie/acp/common.php	2011-11-22 20:15:46.306512000 +0100
***************
*** 4,17 ****
  * acp_common [Deutsch — Sie]
  *
  * @package language
! * @version $Id: common.php 400 2009-09-19 19:58:20Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * acp_common [Deutsch — Sie]
  *
  * @package language
! * @version $Id: common.php 581 2011-11-22 19:15:46Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 214,220 ****
  	'ADMIN_INDEX'			=> 'Admin-Übersicht',
  	'ADMIN_PANEL'			=> 'Administrations-Bereich',
  
! 	'ADM_LOGOUT'			=> 'Verlassen',
  	'ADM_LOGGED_OUT'		=> 'Sie wurden erfolgreich vom Administrations-Bereich abgemeldet.',
  
  	'BACK'					=> 'Zurück',
--- 212,218 ----
  	'ADMIN_INDEX'			=> 'Admin-Übersicht',
  	'ADMIN_PANEL'			=> 'Administrations-Bereich',
  
! 	'ADM_LOGOUT'			=> 'Administration beenden',
  	'ADM_LOGGED_OUT'		=> 'Sie wurden erfolgreich vom Administrations-Bereich abgemeldet.',
  
  	'BACK'					=> 'Zurück',
***************
*** 272,278 ****
  	'PARSE_URLS'						=> 'Links erkennen',
  	'PERMISSIONS_TRANSFERRED'			=> 'Berechtigungen übernommen',
  	'PERMISSIONS_TRANSFERRED_EXPLAIN'	=> 'Sie haben derzeit die Berechtigungen von %1$s übernommen. Sie können das Board mit den Rechten dieses Benutzers testen; Sie können jedoch nicht den Administrations-Bereich benutzen, da Administrations-Rechte nicht übernommen werden. Sie können jederzeit <a href="%2$s"><strong>zu Ihren Berechtigungen zurückkehren</strong></a>.',
- 	'PIXEL'								=> 'px',
  	'PROCEED_TO_ACP'					=> '%sZum Administrations-Bereich%s',
  
  	'REMIND'							=> 'Erinnern',
--- 270,275 ----
***************
*** 333,338 ****
--- 330,345 ----
  	'DATABASE_SERVER_INFO'	=> 'Datenbank-Server',
  	'DATABASE_SIZE'		=> 'Datenbank-Größe',
  
+ 	// Enviroment configuration checks, mbstring related
+ 	'ERROR_MBSTRING_FUNC_OVERLOAD'					=> 'Das Überladen von Funktionen ist fehlerhaft konfiguriert',
+ 	'ERROR_MBSTRING_FUNC_OVERLOAD_EXPLAIN'			=> '<var>mbstring.func_overload</var> muss entweder 0 oder 4 sein. Sie können den aktuellen Wert auf der Seite <samp>PHP-Information</samp> prüfen.',
+ 	'ERROR_MBSTRING_ENCODING_TRANSLATION'			=> 'Die transparente Zeichenkodierung ist fehlerhaft konfiguriert',
+ 	'ERROR_MBSTRING_ENCODING_TRANSLATION_EXPLAIN'	=> '<var>mbstring.encoding_translation</var> muss 0 sein. Sie können den aktuellen Wert auf der Seite <samp>PHP-Information</samp> prüfen.',
+ 	'ERROR_MBSTRING_HTTP_INPUT'						=> 'Die HTTP-Eingabe-Kodierung ist fehlerhaft konfiguriert',
+ 	'ERROR_MBSTRING_HTTP_INPUT_EXPLAIN'				=> '<var>mbstring.http_input</var> muss auf <samp>pass</samp> eingestellt sein. Sie können den aktuellen Wert auf der Seite <samp>PHP-Information</samp> prüfen.',
+ 	'ERROR_MBSTRING_HTTP_OUTPUT'					=> 'Die HTTP-Ausgabe-Kodierung ist fehlerhaft konfiguriert',
+ 	'ERROR_MBSTRING_HTTP_OUTPUT_EXPLAIN'			=> '<var>mbstring.http_output</var> muss auf <samp>pass</samp> eingestellt sein. Sie können den aktuellen Wert auf der Seite <samp>PHP-Information</samp> prüfen.',
+ 
  	'FILES_PER_DAY'		=> 'Dateianhänge pro Tag',
  	'FORUM_STATS'		=> 'Board-Statistik',
  
***************
*** 345,372 ****
  	'NUMBER_USERS'		=> 'Anzahl Benutzer',
  	'NUMBER_ORPHAN'		=> 'Verwaiste Dateianhänge',
  
  	'POSTS_PER_DAY'		=> 'Beiträge pro Tag',
  
  	'PURGE_CACHE'			=> 'Den Cache leeren',
! 	'PURGE_CACHE_CONFIRM'	=> 'Sind Sie sicher, dass Sie den Cache leeren möchten?',
  	'PURGE_CACHE_EXPLAIN'	=> 'Löscht alle Daten des Caches, darunter alle zwischengespeicherten Template-Dateien und Abfragen.',
  
  	'PURGE_SESSIONS'			=> 'Sitzungsdaten löschen',
! 	'PURGE_SESSIONS_CONFIRM'	=> 'Sind Sie sicher, dass Sie alle Sitzungsdaten löschen möchten? Dies wird alle Benutzer abmelden.',
! 	'PURGE_SESSIONS_EXPLAIN'	=> 'Alle Sitzungslaten löschen. Dies wird alle Benutzer abmelden, indem die Sitzungstabelle geleert wird.',
  
  	'RESET_DATE'					=> 'Einrichtungsdatum des Boards zurücksetzen',
! 	'RESET_DATE_CONFIRM'			=> 'Sind Sie sicher, dass Sie das Einrichtungsdatum des Boards zurücksetzen wollen?',
  	'RESET_ONLINE'					=> 'Besucherrekord zurücksetzen',
! 	'RESET_ONLINE_CONFIRM'			=> 'Sind Sie sicher, dass Sie den Benutzerrekord zurücksetzen wollen?',
  	'RESYNC_POSTCOUNTS'				=> 'Beitragszähler resynchronisieren',
  	'RESYNC_POSTCOUNTS_EXPLAIN'		=> 'Nur existierende Beiträge werden berücksichtigt, nicht jedoch automatisch gelöschte.',
! 	'RESYNC_POSTCOUNTS_CONFIRM'		=> 'Sind Sie sicher, dass Sie die Beitragszähler resynchronisieren wollen?',
  	'RESYNC_POST_MARKING'			=> 'Markierung eigener Beiträge resynchronisieren',
! 	'RESYNC_POST_MARKING_CONFIRM'	=> 'Sind Sie sicher, dass Sie die Markierung eigener Beiträge resynchronisieren wollen?',
  	'RESYNC_POST_MARKING_EXPLAIN'	=> 'Entfernt zuerst alle Markierungen und markiert dann alle Themen richtig, die in den letzten sechs Monaten aktiv waren.',
  	'RESYNC_STATS'					=> 'Statistiken resynchronisieren',
! 	'RESYNC_STATS_CONFIRM'			=> 'Sind Sie sicher, dass Sie die Statistiken resynchronisieren wollen?',
  	'RESYNC_STATS_EXPLAIN'			=> 'Berechnet die Anzahl von Beiträgen, Themen, Benutzern und Dateien neu.',
  	'RUN'							=> 'Jetzt ausführen',
  
--- 352,381 ----
  	'NUMBER_USERS'		=> 'Anzahl Benutzer',
  	'NUMBER_ORPHAN'		=> 'Verwaiste Dateianhänge',
  
+ 	'PHP_VERSION_OLD'	=> 'Die PHP-Version auf diesem Server wird von künftigen phpBB-Versionen nicht mehr unterstützt. %sWeitere Informationen%s',
+ 
  	'POSTS_PER_DAY'		=> 'Beiträge pro Tag',
  
  	'PURGE_CACHE'			=> 'Den Cache leeren',
! 	'PURGE_CACHE_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie den Cache leeren möchten?',
  	'PURGE_CACHE_EXPLAIN'	=> 'Löscht alle Daten des Caches, darunter alle zwischengespeicherten Template-Dateien und Abfragen.',
  
  	'PURGE_SESSIONS'			=> 'Sitzungsdaten löschen',
! 	'PURGE_SESSIONS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie alle Sitzungsdaten löschen möchten? Dies wird alle Benutzer abmelden.',
! 	'PURGE_SESSIONS_EXPLAIN'	=> 'Alle Sitzungsdaten löschen. Dies wird alle Benutzer abmelden, indem die Sitzungstabelle geleert wird.',
  
  	'RESET_DATE'					=> 'Einrichtungsdatum des Boards zurücksetzen',
! 	'RESET_DATE_CONFIRM'			=> 'Sind Sie sich sicher, dass Sie das Einrichtungsdatum des Boards zurücksetzen wollen?',
  	'RESET_ONLINE'					=> 'Besucherrekord zurücksetzen',
! 	'RESET_ONLINE_CONFIRM'			=> 'Sind Sie sich sicher, dass Sie den Benutzerrekord zurücksetzen wollen?',
  	'RESYNC_POSTCOUNTS'				=> 'Beitragszähler resynchronisieren',
  	'RESYNC_POSTCOUNTS_EXPLAIN'		=> 'Nur existierende Beiträge werden berücksichtigt, nicht jedoch automatisch gelöschte.',
! 	'RESYNC_POSTCOUNTS_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie die Beitragszähler resynchronisieren wollen?',
  	'RESYNC_POST_MARKING'			=> 'Markierung eigener Beiträge resynchronisieren',
! 	'RESYNC_POST_MARKING_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie die Markierung eigener Beiträge resynchronisieren wollen?',
  	'RESYNC_POST_MARKING_EXPLAIN'	=> 'Entfernt zuerst alle Markierungen und markiert dann alle Themen richtig, die in den letzten sechs Monaten aktiv waren.',
  	'RESYNC_STATS'					=> 'Statistiken resynchronisieren',
! 	'RESYNC_STATS_CONFIRM'			=> 'Sind Sie sich sicher, dass Sie die Statistiken resynchronisieren wollen?',
  	'RESYNC_STATS_EXPLAIN'			=> 'Berechnet die Anzahl von Beiträgen, Themen, Benutzern und Dateien neu.',
  	'RUN'							=> 'Jetzt ausführen',
  
***************
*** 415,421 ****
  
  // Send statistics page
  $lang = array_merge($lang, array(
! 	'EXPLAIN_SEND_STATISTICS'	=> 'Bitte übermitteln Sie Informationen über Ihren Server und Ihre Board-Konfiguration für statistische Analysen an phpBB.com. Alle Daten, die Sie selbst oder Ihre Website identifizieren könnten, wurden entfernt — die Daten sind vollkommen <strong>anonym</strong>. Entscheidungen über zukünftige phpBB-Versionen werden auf Basis dieser Daten getroffen. Die statistischen Daten werden öffentlich zur Verfügung gestellt. Die Daten werden auch mit dem PHP-Projekt ausgetauscht, der Programmiersprache, in der phpBB realisiert ist.',
  	'EXPLAIN_SHOW_STATISTICS'	=> 'Mit der folgenden Schaltfläche können Sie alle Informationen anzeigen, die übermittelt werden.',
  	'DONT_SEND_STATISTICS'		=> 'Kehren Sie zum Administrations-Bereich zurück, wenn Sie keine statistischen Daten an phpBB.com senden möchten.',
  	'GO_ACP_MAIN'				=> 'Zur Startseite des Administrations-Bereichs gehen',
--- 424,430 ----
  
  // Send statistics page
  $lang = array_merge($lang, array(
! 	'EXPLAIN_SEND_STATISTICS'	=> 'Bitte übermitteln Sie Informationen über Ihren Server und Ihre Board-Konfiguration für statistische Analysen an phpBB.com. Alle Daten, die Sie selbst oder Ihre Website identifizieren könnten, wurden entfernt — die Daten sind vollkommen <strong>anonym</strong>. Entscheidungen über zukünftige phpBB-Versionen werden auf Basis dieser Daten getroffen. Die statistischen Daten werden öffentlich zur Verfügung gestellt. Die Daten werden auch mit dem PHP-Projekt ausgetauscht, Die Daten werden auch mit dem PHP-Projekt ausgetauscht, das die Programmiersprache betreut, in der phpBB geschrieben ist.',
  	'EXPLAIN_SHOW_STATISTICS'	=> 'Mit der folgenden Schaltfläche können Sie alle Informationen anzeigen, die übermittelt werden.',
  	'DONT_SEND_STATISTICS'		=> 'Kehren Sie zum Administrations-Bereich zurück, wenn Sie keine statistischen Daten an phpBB.com senden möchten.',
  	'GO_ACP_MAIN'				=> 'Zur Startseite des Administrations-Bereichs gehen',
***************
*** 507,513 ****
  	'LOG_CONFIG_SERVER'			=> '<strong>Server-Einstellungen geändert</strong>',
  	'LOG_CONFIG_SETTINGS'		=> '<strong>Board-Einstellungen geändert</strong>',
  	'LOG_CONFIG_SIGNATURE'		=> '<strong>Signatur-Einstellungen geändert</strong>',
! 	'LOG_CONFIG_VISUAL'			=> '<strong>Anti-Bot-Einstellungen geändert</strong>',
  
  	'LOG_APPROVE_TOPIC'			=> '<strong>Thema freigegeben</strong><br />» %s',
  	'LOG_BUMP_TOPIC'			=> '<strong>Thema als neu markiert</strong><br />» %s',
--- 516,522 ----
  	'LOG_CONFIG_SERVER'			=> '<strong>Server-Einstellungen geändert</strong>',
  	'LOG_CONFIG_SETTINGS'		=> '<strong>Board-Einstellungen geändert</strong>',
  	'LOG_CONFIG_SIGNATURE'		=> '<strong>Signatur-Einstellungen geändert</strong>',
! 	'LOG_CONFIG_VISUAL'			=> '<strong>Anti-Spam-Bot-Einstellungen geändert</strong>',
  
  	'LOG_APPROVE_TOPIC'			=> '<strong>Thema freigegeben</strong><br />» %s',
  	'LOG_BUMP_TOPIC'			=> '<strong>Thema als neu markiert</strong><br />» %s',
diff -crNEB lang_de_3.0.6/de_x_sie/acp/database.php lang_de_3.0.10/de_x_sie/acp/database.php
*** lang_de_3.0.6/de_x_sie/acp/database.php	2009-09-14 19:01:41.546185000 +0200
--- lang_de_3.0.10/de_x_sie/acp/database.php	2011-11-22 20:15:46.306512000 +0100
***************
*** 4,17 ****
  * acp_database [Deutsch — Sie]
  *
  * @package language
! * @version $Id: database.php 397 2009-09-14 17:01:41Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * acp_database [Deutsch — Sie]
  *
  * @package language
! * @version $Id: database.php 581 2011-11-22 19:15:46Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 54,60 ****
  	'DATABASE'			=> 'Datenbank-Tools',
  	'DATA_ONLY'			=> 'Nur Daten',
  	'DELETE_BACKUP'		=> 'Backup löschen',
! 	'DELETE_SELECTED_BACKUP'	=> 'Sind Sie sicher, dass Sie das ausgewählte Backup löschen möchten?',
  	'DESELECT_ALL'		=> 'Alle Markierungen aufheben',
  	'DOWNLOAD_BACKUP'	=> 'Backup herunterladen',
  
--- 52,58 ----
  	'DATABASE'			=> 'Datenbank-Tools',
  	'DATA_ONLY'			=> 'Nur Daten',
  	'DELETE_BACKUP'		=> 'Backup löschen',
! 	'DELETE_SELECTED_BACKUP'	=> 'Sind Sie sich sicher, dass Sie das ausgewählte Backup löschen möchten?',
  	'DESELECT_ALL'		=> 'Alle Markierungen aufheben',
  	'DOWNLOAD_BACKUP'	=> 'Backup herunterladen',
  
***************
*** 64,69 ****
--- 62,68 ----
  
  	'RESTORE_FAILURE'		=> 'Die Backup-Datei könnte beschädigt sein.',
  	'RESTORE_OPTIONS'		=> 'Wiederherstellungs-Optionen',
+ 	'RESTORE_SELECTED_BACKUP'	=> 'Sind Sie sich sicher, dass Sie das ausgewählte Backup wiederherstellen wollen?',
  	'RESTORE_SUCCESS'		=> 'Die Datenbank wurde erfolgreich wiederhergestellt.<br /><br />Ihr Board sollte nun den Stand haben, den es zur Zeit des Backups hatte.',
  
  	'SELECT_ALL'			=> 'Alle markieren',
diff -crNEB lang_de_3.0.6/de_x_sie/acp/email.php lang_de_3.0.10/de_x_sie/acp/email.php
*** lang_de_3.0.6/de_x_sie/acp/email.php	2009-06-10 22:32:38.274551000 +0200
--- lang_de_3.0.10/de_x_sie/acp/email.php	2011-06-15 22:18:41.238747000 +0200
***************
*** 4,17 ****
  * acp_email [Deutsch — Sie]
  *
  * @package language
! * @version $Id: email.php 390 2009-06-10 20:32:38Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * acp_email [Deutsch — Sie]
  *
  * @package language
! * @version $Id: email.php 566 2011-06-15 20:18:41Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 58,63 ****
--- 56,63 ----
  	'SEND_TO_USERS'			=> 'An Benutzer senden',
  	'SEND_TO_USERS_EXPLAIN'	=> 'Hier eingegebene Namen überschreiben jede oben ausgewählte Gruppe. Geben Sie jeden Benutzer in einer neuen Zeile an.',
  
+ 	'MAIL_BANNED'			=> 'Gesperrte Benutzer einschließen',
+ 	'MAIL_BANNED_EXPLAIN'	=> 'Wenn Sie eine Nachricht an eine Gruppe senden, können Sie hier auswählen, ob gesperrte Benutzer auch eine E-Mail erhalten sollen.',
  	'MAIL_HIGH_PRIORITY'	=> 'Hoch',
  	'MAIL_LOW_PRIORITY'		=> 'Niedrig',
  	'MAIL_NORMAL_PRIORITY'	=> 'Normal',
diff -crNEB lang_de_3.0.6/de_x_sie/acp/forums.php lang_de_3.0.10/de_x_sie/acp/forums.php
*** lang_de_3.0.6/de_x_sie/acp/forums.php	2009-11-20 18:10:06.534386000 +0100
--- lang_de_3.0.10/de_x_sie/acp/forums.php	2011-11-22 20:15:46.306512000 +0100
***************
*** 4,17 ****
  * acp_forums [Deutsch — Sie]
  *
  * @package language
! * @version $Id: forums.php 410 2009-11-20 17:10:06Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * acp_forums [Deutsch — Sie]
  *
  * @package language
! * @version $Id: forums.php 581 2011-11-22 19:15:46Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 71,83 ****
  	'ENABLE_POST_REVIEW'			=> 'Prüfung auf neue Beiträge aktivieren',
  	'ENABLE_POST_REVIEW_EXPLAIN'	=> 'Wenn diese Einstellung auf „Ja“ gesetzt wird, können die Benutzer ihren Beitrag überprüfen und ggf. anpassen, falls während des Schreibens ein neuer Beitrag zum Thema erstellt wurde. Dies sollte für Chat-Foren deaktiviert sein.',
  	'ENABLE_QUICK_REPLY'			=> 'Schnellantwort aktivieren',
! 	'ENABLE_QUICK_REPLY_EXPLAIN'	=> 'Wenn diese Einstellung auf „Ja“ gesetzt wird, können die Benutzer eine Schnellantwort erstellten. Wenn die Schnellantwort in den Board-Funktionalitäten deaktiviert wurde oder in dem Forum keine Antworten erstellt werden dürfen, wird unabhängig dieser Einstellung keine Schnellantwort angeboten.',
  	'ENABLE_RECENT'					=> 'In aktiven Themen anzeigen',
  	'ENABLE_RECENT_EXPLAIN'			=> 'Wenn diese Einstellung auf „Ja“ gesetzt wird, werden Themen aus diesem Forum in der Liste der aktiven Themen angezeigt.',
  	'ENABLE_TOPIC_ICONS'			=> 'Themen-Symbole aktivieren',
  
  	'FORUM_ADMIN'						=> 'Foren-Administration',
! 	'FORUM_ADMIN_EXPLAIN'				=> 'In phpBB3 gibt es keine Unterscheidung mehr zwischen Kategorien und Foren. Alles ist forenbasiert, wobei sich Foren wie eine Kategorie verhalten können. Jedes Forum kann eine unbegrenzte Anzahl an Unterforen haben und Sie können festlegen, ob in ihnen Beiträge geschrieben werden dürfen oder nicht (dann verhält es sich wie eine Kategorie). Hier können Sie Foren hinzufügen, bearbeiten, löschen, schließen und wieder öffnen wie auch zusätzliche Kontrollfunktionen einstellen. Wenn Ihre Beitrags- und Themeninformationen nicht mehr synchron sind, können Sie das Forum auch resynchronisieren. <strong>Sie müssen passende Berechtigungen erstellen oder kopieren, damit ein neu erstelltes Forum auch angezeigt wird.</strong>',
  	'FORUM_AUTO_PRUNE'					=> 'Automatisches Löschen inaktiver Themen aktivieren',
  	'FORUM_AUTO_PRUNE_EXPLAIN'			=> 'Löscht inaktive Themen des Forums automatisch, wenn sie den folgenden Kriterien entsprechen.',
  	'FORUM_CREATED'						=> 'Forum wurde erfolgreich erstellt.',
--- 69,81 ----
  	'ENABLE_POST_REVIEW'			=> 'Prüfung auf neue Beiträge aktivieren',
  	'ENABLE_POST_REVIEW_EXPLAIN'	=> 'Wenn diese Einstellung auf „Ja“ gesetzt wird, können die Benutzer ihren Beitrag überprüfen und ggf. anpassen, falls während des Schreibens ein neuer Beitrag zum Thema erstellt wurde. Dies sollte für Chat-Foren deaktiviert sein.',
  	'ENABLE_QUICK_REPLY'			=> 'Schnellantwort aktivieren',
! 	'ENABLE_QUICK_REPLY_EXPLAIN'	=> 'Aktiviert die Schnellantwort in diesem Forum. Diese Einstellung wird nicht berücksichtigt, wenn die Schnellantwort im gesamten Board deaktiviert wurde. Die Schnellantwort wird nur Benutzern angezeigt, die in dem Forum Antworten erstellen dürfen.',
  	'ENABLE_RECENT'					=> 'In aktiven Themen anzeigen',
  	'ENABLE_RECENT_EXPLAIN'			=> 'Wenn diese Einstellung auf „Ja“ gesetzt wird, werden Themen aus diesem Forum in der Liste der aktiven Themen angezeigt.',
  	'ENABLE_TOPIC_ICONS'			=> 'Themen-Symbole aktivieren',
  
  	'FORUM_ADMIN'						=> 'Foren-Administration',
! 	'FORUM_ADMIN_EXPLAIN'				=> 'In phpBB3 ist alles forenbasiert. Eine Kategorie ist hier nur eine spezielle Art von Forum. Jedes Forum kann eine unbegrenzte Anzahl an Unterforen haben und Sie können festlegen, ob in ihnen Beiträge geschrieben werden dürfen oder nicht (dann verhält es sich wie eine Kategorie). Hier können Sie Foren hinzufügen, bearbeiten, löschen, schließen und wieder öffnen wie auch zusätzliche Kontrollfunktionen einstellen. Wenn Ihre Beitrags- und Themeninformationen nicht mehr synchron sind, können Sie das Forum auch resynchronisieren. <strong>Sie müssen passende Berechtigungen erstellen oder kopieren, damit ein neu erstelltes Forum auch angezeigt wird.</strong>',
  	'FORUM_AUTO_PRUNE'					=> 'Automatisches Löschen inaktiver Themen aktivieren',
  	'FORUM_AUTO_PRUNE_EXPLAIN'			=> 'Löscht inaktive Themen des Forums automatisch, wenn sie den folgenden Kriterien entsprechen.',
  	'FORUM_CREATED'						=> 'Forum wurde erfolgreich erstellt.',
***************
*** 104,110 ****
  	'FORUM_PASSWORD_EXPLAIN'			=> 'Definiert ein Passwort für dieses Forum. Es wird empfohlen, vorzugsweise das Berechtigungs-System zu nutzen.',
  	'FORUM_PASSWORD_UNSET'				=> 'Forum-Passwort entfernen',
  	'FORUM_PASSWORD_UNSET_EXPLAIN'		=> 'Aktivieren Sie diese Option, wenn Sie das Forum-Passwort entfernen wollen.',
! 	'FORUM_PASSWORD_OLD'				=> 'Das Forum-Passwort nutzt eine veraltete Verschlüsselungsmethode und sollte geändert werden.',
  	'FORUM_PASSWORD_MISMATCH'			=> 'Die angegebenen Passwörter stimmen nicht überein.',
  	'FORUM_PRUNE_SETTINGS'				=> 'Einstellungen zum automatischen Löschen',
  	'FORUM_RESYNCED'					=> 'Forum „%s“ wurde erfolgreich resynchronisiert',
--- 102,108 ----
  	'FORUM_PASSWORD_EXPLAIN'			=> 'Definiert ein Passwort für dieses Forum. Es wird empfohlen, vorzugsweise das Berechtigungs-System zu nutzen.',
  	'FORUM_PASSWORD_UNSET'				=> 'Forum-Passwort entfernen',
  	'FORUM_PASSWORD_UNSET_EXPLAIN'		=> 'Aktivieren Sie diese Option, wenn Sie das Forum-Passwort entfernen wollen.',
! 	'FORUM_PASSWORD_OLD'				=> 'Das Forum-Passwort nutzt eine veraltete Hash-Methode und sollte geändert werden.',
  	'FORUM_PASSWORD_MISMATCH'			=> 'Die angegebenen Passwörter stimmen nicht überein.',
  	'FORUM_PRUNE_SETTINGS'				=> 'Einstellungen zum automatischen Löschen',
  	'FORUM_RESYNCED'					=> 'Forum „%s“ wurde erfolgreich resynchronisiert',
diff -crNEB lang_de_3.0.6/de_x_sie/acp/groups.php lang_de_3.0.10/de_x_sie/acp/groups.php
*** lang_de_3.0.6/de_x_sie/acp/groups.php	2009-09-14 19:01:41.546185000 +0200
--- lang_de_3.0.10/de_x_sie/acp/groups.php	2010-06-15 16:47:22.664722000 +0200
***************
*** 4,17 ****
  * acp_groups [Deutsch — Sie]
  *
  * @package language
! * @version $Id: groups.php 397 2009-09-14 17:01:41Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * acp_groups [Deutsch — Sie]
  *
  * @package language
! * @version $Id: groups.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 59,66 ****
  	'GROUP_CLOSED'					=> 'Geschlossen',
  	'GROUP_COLOR'					=> 'Gruppen-Farbe',
  	'GROUP_COLOR_EXPLAIN'			=> 'Farbe, die für die Mitglieder der Gruppe benutzt wird. Frei lassen für Standardfarbe der Benutzer.',
! 	'GROUP_CONFIRM_ADD_USER'		=> 'Sind Sie sicher, dass Sie den Benutzer %1$s der Gruppe hinzufügen wollen?',
! 	'GROUP_CONFIRM_ADD_USERS'		=> 'Sind Sie sicher, dass Sie die Benutzer %1$s der Gruppe hinzufügen wollen?',
  	'GROUP_CREATED'					=> 'Gruppe erfolgreich erstellt.',
  	'GROUP_DEFAULT'					=> 'Zur Hauptgruppe des Mitglieds machen',
  	'GROUP_DEFS_UPDATED'			=> 'Hauptgruppe für alle ausgewählten Mitglieder gesetzt.',
--- 57,64 ----
  	'GROUP_CLOSED'					=> 'Geschlossen',
  	'GROUP_COLOR'					=> 'Gruppen-Farbe',
  	'GROUP_COLOR_EXPLAIN'			=> 'Farbe, die für die Mitglieder der Gruppe benutzt wird. Frei lassen für Standardfarbe der Benutzer.',
! 	'GROUP_CONFIRM_ADD_USER'		=> 'Sind Sie sich sicher, dass Sie den Benutzer %1$s der Gruppe hinzufügen wollen?',
! 	'GROUP_CONFIRM_ADD_USERS'		=> 'Sind Sie sich sicher, dass Sie die Benutzer %1$s der Gruppe hinzufügen wollen?',
  	'GROUP_CREATED'					=> 'Gruppe erfolgreich erstellt.',
  	'GROUP_DEFAULT'					=> 'Zur Hauptgruppe des Mitglieds machen',
  	'GROUP_DEFS_UPDATED'			=> 'Hauptgruppe für alle ausgewählten Mitglieder gesetzt.',
